Support » Plugin: Social Articles » Warning: implode(): Invalid arguments +Gutemberg in the future?

  • Resolved MarcinoB

    (@marcinob)


    Hola,

    Thank you for nice plugin!
    O have error with the footer section.I was trying to fix it but I can’t.

    Archived:
    Warning: implode(): Invalid arguments passed in wp-content/plugins/social-articles/includes/social-articles-manage-functions.php on line 133

    I have one more question – do you lanning to implement Gutemberg (new TinyMCE) as front end for edit the post?

    Best regards,
    Marcin

Viewing 1 replies (of 1 total)
  • Plugin Author Broobe

    (@broobe_dev)

    Hi! Errors fixed in version 2.9.5.

    We don’t have plans to implement Gutemberg this year… but it’s something to review next year 🙂

    Thanks for using social articles!

Viewing 1 replies (of 1 total)
  • The topic ‘Warning: implode(): Invalid arguments +Gutemberg in the future?’ is closed to new replies.